
#mrk-contents {
    width: 1008px;
}
#mrk-exhibition #mrk-main-contents {
    margin: 40px 0 60px;
    overflow: hidden;
}
#mrk-visual-box {
    background-image: url(/exhibition/images/bg/main_visual_bg.gif);
    overflow: hidden;
    width: 100%;
}
.mrk-future #mrk-visual-contents {
    background: url(/exhibition/images/bg/future-top.png) no-repeat top left;
    height: 336px;
    margin: 0 auto;
    width: 1008px;
}
#mrk-visual-main {
    padding: 35px 0 0 50px;
    width: 310px;
}
#mrk-visual-main h1 {
    color: #FFFFFF;
    font-size: 28px;
}
#mrk-visual-main p {
    color: #FFFFFF;
    font-size: 16px;
}
#mrk-exhibition-left-box, #mrk-exhibition-right-box {
    width: 490px;
}
#mrk-exhibition-left-box {
    float: left;
}
#mrk-exhibition-right-box {
    float: right;
}
#mrk-exhibition-left-box .mrk-section, #mrk-exhibition-right-box .mrk-section {
    border-top: 3px solid #007AB9;
    clear: both;
}

#mrk-exhibition-left-box .mrk-exhibition-make,
#mrk-exhibition-left-box .mrk-exhibition-life,
#mrk-exhibition-right-box .mrk-exhibition-network,
#mrk-exhibition-right-box .mrk-exhibition-media {
  height: 92px;
}

.mrk-exhibition-universe {
  height: 401px;
}

#mrk-exhibition-left-box .mrk-section h2, #mrk-exhibition-right-box .mrk-section h2 {
    float: left;
    margin: 10px 0;
    padding: 0;
    text-indent: -99999px;
}

#mrk-main-contents .mrk-exhibition-make h2 {
    background: url(/exhibition/images/bg/future-icon-make.png) no-repeat top center;
    height: 61px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-robot h2 {
    background: url(/exhibition/images/bg/future-icon-robot.png) no-repeat top center;
    height: 71px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-media h2 {
    background: url(/exhibition/images/bg/future-icon-media.png) no-repeat top center;
    height: 72px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-life h2 {
    background: url(/exhibition/images/bg/future-icon-life.png) no-repeat top center;
    height: 60px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-network h2 {
    background: url(/exhibition/images/bg/future-icon-network.png) no-repeat top center;
    height: 71px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-degital h2 {
    background: url(/exhibition/images/bg/future-icon-degital.png) no-repeat top center;
    height: 72px;
    width: 83px;
}
.mrk-contents-box {
    margin: 10px 0 10px 100px;
    overflow: hidden;
    width: 390px;
}
#mrk-main-contents .mrk-contents-box img {
    float: left;
}
#mrk-main-contents .mrk-contents-box p {
    float: right;
    font-size: 16px;
    margin: 0;
    width: 182px;
}
#mrk-main-contents .mrk-contents-box p a .mrk-note {
    font-size: 14px;
}
.mrk-world #mrk-visual-contents {
    background: url(/exhibition/images/bg/world-top.png) no-repeat top left;
    height: 336px;
    margin: 0 auto;
    width: 1008px;
}
#mrk-main-contents .mrk-exhibition-universe h2 {
    background: url(/exhibition/images/bg/world-icon-universe.png) no-repeat top center;
    height: 57px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-environment h2 {
    background: url(/exhibition/images/bg/world-icon-environment.png) no-repeat top center;
    height: 72px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-biotechnology h2 {
    background: url(/exhibition/images/bg/world-icon-biotechnology.png) no-repeat top center;
    height: 62px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-solar-system h2 {
    background: url(/exhibition/images/bg/world-icon-solar-system.png) no-repeat top center;
    height: 62px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-earth h2 {
    background: url(/exhibition/images/bg/world-icon-earth.png) no-repeat top center;
    height: 61px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-human h2 {
    background: url(/exhibition/images/bg/world-icon-human.png) no-repeat top center;
    height: 61px;
    width: 83px;
}
#mrk-main-contents .mrk-exhibition-medical h2 {
    background: url(/exhibition/images/bg/world-icon-medical.png) no-repeat top center;
    height: 61px;
    width: 83px;
}
.mrk-exhibition-individual #mrk-contents {
    margin-bottom: 35px;
    width: 1008px;
}
.mrk-exhibition-individual #mrk-visual-box, .mrk-exhibition-individual #mrk-visual-contents {
    background-image: none;
}
.mrk-exhibition-individual #mrk-visual-contents {
    border: 2px solid #0068B6;
    height: 260px;
    width: 1004px;
}
.mrk-exhibition-individual #mrk-visual-image {
    background-color: #EEEEEE;
    float: right;
    height: 260px;
    width: 655px;
}
.mrk-exhibition-individual #mrk-visual-main {
    border-right: 2px solid #0068B6;
    height: 260px;
    padding: 0;
    width: 347px;
}
.mrk-exhibition-individual #mrk-visual-main h1 {
    border-bottom: 2px solid #0068B6;
    color: #0068B6;
    font-size: 14px;
    line-height: 1.1;
}
.mrk-exhibition-individual #mrk-visual-main p {
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 15px 0;
}
.mrk-exhibition-individual #mrk-visual-main p.mrk-visual-btn {
    padding-right: 15px;
    padding-top: 5px;
    text-align: right;
}
.mrk-exhibition-individual #mrk-main-contents {
    border-bottom: 2px solid #0068B6;
    border-left: 2px solid #0068B6;
    border-right: 2px solid #0068B6;
    float: right;
    margin: 0 !important;
    width: 655px;
}
.mrk-exhibition-individual #mrk-cap-contents {
    float: left;
    width: 347px;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section {
    background-color: #EEEEEE;
    overflow: hidden;
}
.mrk-exhibition-individual #mrk-main-contents h2 {
    background-color: #0068B6;
    background-image: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 28px;
    margin: 0;
    padding: 5px 10px;
}
#mrk-main-contents .mrk-section-mediasp {
    overflow: hidden;
}
#mrk-main-contents .mrk-section-mediasp h3 {
    margin-left: 15px;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section-mediasp .mrk-section-images, .mrk-exhibition-individual #mrk-main-contents .mrk-section .mrk-section-images {
    float: left;
    padding: 15px;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section-mediasp p, .mrk-exhibition-individual #mrk-main-contents .mrk-section p {
    line-height: 1.9;
    padding-left: 255px;
    padding-right: 15px;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section-exnest {
    border-top: 1px solid #0067B6;
    clear: both;
    margin: 0 15px;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section-exnest-contents {
    clear: both;
    overflow: hidden;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section-exnest-contents h3 {
    border: medium none;
    color: #0067B6;
    font-size: 16px;
    margin: 5px 5px 5px 0;
    padding-left: 0;
    background-image: none;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section .mrk-section-exnest-contents .mrk-section-images {
    padding-left: 0;
    padding-top: 0;
}
.mrk-exhibition-individual #mrk-main-contents .mrk-section .mrk-section-exnest-contents p {
    margin-top: 0;
    padding-left: 175px;
}
.mrk-exhibition-individual #mrk-cap-contents .mrk-cap-main {
    padding: 30px 20px;
}
.mrk-exhibition-individual #mrk-cap-contents p {
    color: #666666;
    margin-bottom: 5px;
    font-size: 12px;
}
.mrk-exhibition-individual #mrk-cap-contents p span {
    color: #004387;
    margin-right: 10px;
}
.mrk-exhibition-individual #mrk-cap-contents ul {
    margin-bottom: 20px;
}
.mrk-exhibition-individual #mrk-cap-contents ul li {
    color: #666666;
    font-size: 12px;
    line-height: 20px;
    list-style-type: none;
}
.la_text {
    clear: both;
    float: right;
    margin-top: 15px;
    overflow: hidden;
    padding-left: 350px;
}
#mrk-submenu h3 span {
    background: url(../images/buttons/submenu.png) no-repeat scroll -7px -3px transparent;
}
#mrk-submenu a {
    background-image: url(../images/buttons/submenu.png);
    background-repeat: no-repeat;
}
#mrk-submenu .mrk-subnav-1 {
    width: 168px;
}
#mrk-submenu .mrk-subnav-2 {
    width: 101px;
}
#mrk-submenu .mrk-subnav-3 {
    width: 150px;
}
#mrk-submenu .mrk-subnav-4 {
    width: 134px;
}
#mrk-submenu .mrk-subnav-1 a {
    background-position: -224px 5px;
}
#mrk-submenu .mrk-subnav-1 a:hover, #mrk-submenu .mrk-subnav-1 .mrk-nav-current {
    background-position: -224px -46px;
}
#mrk-submenu .mrk-subnav-2 a {
    background-position: -380px 5px;
}
#mrk-submenu .mrk-subnav-2 a:hover, #mrk-submenu .mrk-subnav-2 .mrk-nav-current {
    background-position: -380px -46px;
}
#mrk-submenu .mrk-subnav-3 a {
    background-position: -482px 5px;
}
#mrk-submenu .mrk-subnav-3 a:hover, #mrk-submenu .mrk-subnav-3 .mrk-nav-current {
    background-position: -482px -46px;
}
#mrk-submenu .mrk-subnav-4 a {
    background-position: -638px 5px;
}
#mrk-submenu .mrk-subnav-4 a:hover, #mrk-submenu .mrk-subnav-4 .mrk-nav-current {
    background-position: -638px -46px;
}
.mrk-3-columns .mrk-column {
    border: 2px solid #0068B6;
    float: left;
    padding: 0;
    width: 318px;
}
.mrk-top .mrk-column h2 a {
    background-image: url(../images/titles/permanent-exhibtion.png);
    background-repeat: no-repeat;
    display: block;
    height: 48px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -999px;
    width: 100%;
}
.mrk-top #mrk-column-1-3 h2 a {
    background-position: 0 50%;
}
.mrk-top #mrk-column-2-3 h2 a {
    background-position: -341px 50%;
}
.mrk-top #mrk-column-3-3 h2 a {
    background-position: -682px 50%;
}
.mrk-top .mrk-column figure .mrk-wrapper {
    height: 228px;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
.mrk-top .mrk-column figure img {
    background-image: url(../images/bg/permanent-exhibition.jpg);
    background-repeat: no-repeat;
}
.mrk-top #mrk-column-1-3, .mrk-top #mrk-column-2-3 {
    margin-right: 16px;
}
.mrk-top #mrk-column-1-3 figure img {
    background-position: -2px -1px;
}
.mrk-top #mrk-column-2-3 figure img {
    background-position: -343px 0;
}
.mrk-top #mrk-column-3-3 figure img {
    background-position: -684px 0;
}

.mrk-top #mrk-column-1-3 figure .mrk-wrapper img,
.mrk-top #mrk-column-2-3 figure .mrk-wrapper img,
.mrk-top #mrk-column-3-3 figure .mrk-wrapper img {
    height: 231px !important;
}

.mrk-top .mrk-column figure figcaption {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #666666;
    font-size: 14px;
    line-height: 24px;
    padding: 12px;
    height: 140px;
}
.mrk-top .mrk-column .mrk-gadget {
    padding: 0;
}
.mrk-top .mrk-rlist li a:hover {
    text-decoration: underline;
}
.mrk-rlist h4 {
    background-image: url(../images/titles/corners.png);
    background-repeat: no-repeat;
    height: 20px;
    overflow: hidden;
    text-indent: -999px;
    width: 130px;
}
.mrk-top #mrk-highlight .mrk-inner .mrk-button a {
    background: url(/common/images/sprite_button.png) no-repeat scroll -52px -1176px transparent;
    display: block;
    height: 48px;
    margin: 0 auto;
    overflow: hidden;
    text-decoration: none;
    text-indent: -999px;
    width: 308px;
}
.mrk-top #mrk-highlight .mrk-inner .mrk-button a:hover {
    background-position: -416px -1176px;
}
.mrk-rlist .mrk-icon1 {
    background-position: -200px -9px;
}
.mrk-rlist .mrk-icon2 {
    background-position: -200px -65px;
}
.mrk-rlist .mrk-icon3 {
    background-position: -200px -123px;
}
.mrk-rlist .mrk-icon4 {
    background-position: -200px -181px;
}
.mrk-rlist .mrk-icon5 {
    background-position: -200px -238px;
}
.mrk-rlist .mrk-icon6 {
    background-position: -200px -295px;
}
.mrk-rlist .mrk-icon7 {
    background-position: -200px -358px;
}
.mrk-rlist .mrk-icon8 {
    background-position: 0 -9px;
}
.mrk-rlist .mrk-icon9 {
    background-position: 0 -65px;
}
.mrk-rlist .mrk-icon10 {
    background-position: 0 -123px;
}
.mrk-rlist .mrk-icon11 {
    background-position: 0 -181px;
}
.mrk-rlist .mrk-icon12 {
    background-position: 0 -238px;
}
.mrk-rlist .mrk-icon13 {
    background-position: 0 -295px;
}
.mrk-gadget {
    padding: 10px 0 0;
}
.mrk-gadget-exhibition .mrk-gadget-header {
    background: none repeat scroll 0 0 #0068B6;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    padding: 0 12px;
}
.mrk-gadget-exhibition .mrk-gadget-content {
    padding: 12px;
}
.mrk-gadget-exhibition .mrk-gadget-content .mrk-item {
    height: auto !important;
    min-height: 10px;
    padding: 0;
}
.mrk-gadget-exhibition .mrk-gadget-content .mrk-pic {
    background: none repeat scroll 0 0 #EEEEEE;
    height: auto !important;
    min-height: 84px;
    padding: 16px 16px 1px 112px;
}
.mrk-gadget-exhibition .mrk-gadget-content .mrk-item p {
    color: #333333;
    margin: 0 0 12px;
}
.mrk-gadget-exhibition .mrk-gadget-content .mrk-item .mrk-button-geopalette {
    background: url(/common/images/sprite_button.png) no-repeat scroll -52px -792px transparent;
    display: block;
    height: 28px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -999px;
    width: 126px;
}
.mrk-gadget-exhibition .mrk-gadget-content .mrk-item .mrk-button-geopalette:hover {
    background-position: -416px -792px;
}
.mrk-gadget-exhibition .mrk-gadget-content .mrk-item .mrk-thumbnail {
    left: 16px;
    top: 16px;
}
#mrk-planetarium {
    background: url(../images/bg/planetarium.png) no-repeat scroll 0 0 transparent;
    float: left;
    width: 476px;
}
#mrk-planetarium a {
    color: #333333;
    display: block;
    height: auto !important;
    min-height: 10px;
    padding: 35px 21px 35px 170px;
}
#mrk-street-view {
    background: url(../images/bg/google-street-view.png) no-repeat scroll 0 0 #FFFFFF;
    border: 2px solid #007AB9;
    float: right;
    width: 476px;
    height: 190px;
}
#mrk-street-view a {
    color: #333333;
    display: block;
    height: auto !important;
    min-height: 10px;
    padding: 50px 21px 21px 168px;
}
#mrk-planetarium a:hover,
#mrk-street-view a:hover {
    background: rgba( 0, 0, 0, 0.1 );
}
.mrk-ex-top #mrk-pickup, .mrk-ex-top #mrk-youtube-pickup, .mrk-ex-top #mrk-entry-pickup {
    padding-bottom: 0;
    padding-top: 0;
}
.mrk-ex-top #mrk-pickup .mrk-gadget-content, .mrk-ex-top #mrk-youtube-pickup .mrk-gadget-content, .mrk-ex-top #mrk-entry-pickup .mrk-gadget-content {
    padding: 0;
}
.mrk-ex-top #mrk-pickup .mrk-item-inner, .mrk-ex-top #mrk-youtube-pickup .mrk-item-inner {
    height: 186px;
    margin: 0;
}

.mrk-ex-top #mrk-pickup .mrk-item-inner {
  position: relative;
}

.mrk-ex-top #mrk-entry-pickup .mrk-item-inner {
    height: 200px;
    margin: 0;
}
.mrk-ex-top #mrk-youtube-pickup, .mrk-ex-top #mrk-entry-pickup {
    background: none repeat scroll 0 0 #EBEFE4;
    position: relative;
}


.mrk-tsunagari #mrk-pickup .mrk-gadget-content,
.mrk-tsunagari #mrk-youtube-pickup .mrk-gadget-content, .mrk-tsunagari #mrk-entry-pickup .mrk-gadget-content,
.mrk-ex-top #mrk-youtube-pickup .mrk-gadget-content, .mrk-ex-top #mrk-entry-pickup .mrk-gadget-content {
    margin: 0 auto;
    overflow: hidden;
    padding: 8px 0 16px;
    position: relative;
    width: 998px;
    z-index: 2;
}
#mrk-youtube-pickup .mrk-carousel, #mrk-entry-pickup .mrk-carousel, #mrk-gadget-medias .mrk-carousel {
    overflow: hidden;
    position: relative;
    width: 500%;
    z-index: 1;
}
#mrk-exhibition #mrk-pickup .mrk-carousel-item {
    height: 225px;
}

.mrk-exhibition-individual #mrk-pickup,
.mrk-exhibition-individual #mrk-pickup .mrk-gadget-content {
  padding-top: 0;
}


#mrk-youtube-pickup .mrk-carousel-item {
    float: left;
    height: 225px;
    overflow: hidden;
    width: 252px;
}
#mrk-entry-pickup .mrk-carousel-item {
    float: left;
    height: 235px;
    overflow: hidden;
    width: 252px;
}

.mrk-exhibition-individual #mrk-pickup .mrk-item-inner {
  height: 186px;
  position: relative;
}


.mrk-ex-top #mrk-pickup .mrk-item-inner .event-close,
.mrk-exhibition-individual #mrk-pickup .mrk-item-inner .event-close {
    display: inline-block;
    background-color: #999999;
    color: #FFFFFF;
    padding: 1px 6px;
    position: absolute;
    right: 13px;
    bottom: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#mrk-youtube-pickup .mrk-item-inner, #mrk-entry-pickup .mrk-item-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    font-size: 12px;
    height: 186px;
    line-height: 1.5;
    margin: 0 auto;
    padding: 14px;
    width: 210px;
}
#mrk-youtube-pickup .mrk-wrapper, #mrk-entry-pickup .mrk-wrapper {
    background: none repeat scroll 0 0 #EEEEEE;
    width: 100%;
}
#mrk-youtube-pickup .mrk-wrapper {
    overflow: hidden;
    height: 110px;
    margin: 0 0 4px 0;
}
#mrk-youtube-pickup .mrk-item-inner a, #mrk-entry-pickup .mrk-item-inner a {
    color: #666666;
}
.mrk-comunicate-label {
    color: #0079B8;
    display: block;
    font-size: 10px;
    font-weight: bold;
}
.mrk-comunicate-title {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.mrk-comunicate-date {
    border-bottom: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.mrk-ex-top #mrk-main-contents h2 {
    background-image: none;
    color: #333333;
    font-size: 16px;
    margin: 40px auto 15px;
    padding-bottom: 0;
    padding-left: 0;
    width: 1008px;
}
.mrk-ex-top #mrk-main-contents {
    background-color: #EBEFE4 !important;
}
.mrk-ex-top #mrk-main-contents {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 70px !important;
}
#mrk-carousel-box {
    position: relative;
    width: 980px;
    margin: 0 auto;
    background-color: #FFFFFF;
    border: 2px solid #0079B8;
}
#mrk-carousel-box #mrk-carousel-inner {
    height: 252px;
    z-index: 2;
    overflow: hidden;
    position: relative;
    width: 980px;
}
#mrk-carousel-box #mrk-carousel {
    z-index: 1;
    position: relative;
    width: 100%;
}
#mrk-carousel-box #mrk-carousel-inner .mrk-carousel-contents {
    float: left;
    position: relative;
    width: 980px;
    height: 252px;
}
.mrk-ex-top #mrk-main-contents #mrk-carousel-box h2 {
    color: #0079B8;
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
    line-height: 26px;
    background-color: transparent;
}
.mrk-ex-top #mrk-main-contents #mrk-carousel-box h2 span {
  display: block;
  font-size: 16px;
}

.mrk-ex-top #mrk-main-contents #mrk-carousel-box p {
    color: #333333;
    font-weight: bold;
}
#mrk-carousel-box .mrk-carousel-image {
    height: 216px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 658px;
}
#mrk-carousel-box .mrk-carousel-main {
    height: 100%;
    position: absolute;
    right: 20px;
    top: 0;
    width: 270px;
}
#mrk-carousel-box .mrk-carousel-button {
    float: right;
}
#mrk-carousel-box .mrk-carousel-button a {
    background: url(/common/images/sprite_button.png) no-repeat scroll -52px -144px transparent;
    display: block;
    height: 28px;
    text-indent: -99999px;
    width: 84px;
}
#mrk-carousel-box .mrk-carousel-button a:hover {
    background-position: -416px -144px;
}
#mrk-exhibition .mrk-prev, #mrk-exhibition .mrk-next {
    top: 90px;
}
.mrk-ex-top #main-img #main-img-wr {
    height: 128px;
    margin: 0 auto;
    padding-top: 25px;
    vertical-align: middle;
    width: 1007px;
}
.mrk-ex-top #main-img {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 153px;
}
.mrk-universe-top #main-img {
    background-image: url(/exhibition/images/bg/space.jpg);
}
.mrk-human-top #main-img {
    background-image: url(/exhibition/images/bg/human.jpg);
}
.mrk-medical-top #main-img {
    background-image: url(/exhibition/images/bg/medical.jpg);
}
.mrk-earth-top #main-img {
    background-image: url(/exhibition/images/bg/earth.jpg);
}
.mrk-solarsystem-top #main-img {
    background-image: url(/exhibition/images/bg/taiyou.jpg);
}
.mrk-life-top #main-img {
    background-image: url(/exhibition/images/bg/life.jpg);
}
.mrk-living-top #main-img {
    background-image: url(/exhibition/images/bg/kurashi.jpg);
}
.mrk-digital-top #main-img {
    background-image: url(/exhibition/images/bg/digital.jpg);
}
.mrk-network-top #main-img {
    background-image: url(/exhibition/images/bg/network.jpg);
}
.mrk-make-top #main-img {
    background-image: url(/exhibition/images/bg/monotukuri.jpg);
}
.mrk-robot-top #main-img {
    background-image: url(/exhibition/images/bg/robot.jpg);
}
.mrk-information-top #main-img {
    background-image: url(/exhibition/images/bg/information.jpg);
}
.mrk-environment-top #main-img {
    background-image: url(/exhibition/images/bg/environment.jpg);
}
.mrk-tsunagari #main-img {
    background-image: url(/exhibition/images/bg/tsunagari.jpg);
}

.mrk-tsunagari #mrk-explore-gl #mrk-explore-1 a {
    background-position: -265px -120px;
}
.mrk-universe-top #mrk-explore-gl #mrk-explore-2 a,
.mrk-universe #mrk-explore-gl #mrk-explore-2 a {
    background-position: -318px -120px;
}
.mrk-solarsystem-top #mrk-explore-gl #mrk-explore-3 a,
.mrk-solarsystem #mrk-explore-gl #mrk-explore-3 a {
    background-position: -371px -120px;
}
.mrk-earth-top #mrk-explore-gl #mrk-explore-4 a,
.mrk-earth #mrk-explore-gl #mrk-explore-4 a {
    background-position: -424px -120px;
}
.mrk-environment-top #mrk-explore-gl #mrk-explore-5 a,
.mrk-environment #mrk-explore-gl #mrk-explore-5 a {
    background-position: -477px -120px;
}
.mrk-life-top #mrk-explore-gl #mrk-explore-6 a,
.mrk-life #mrk-explore-gl #mrk-explore-6 a {
    background-position: -530px -120px;
}
.mrk-human-top #mrk-explore-gl #mrk-explore-7 a,
.mrk-human #mrk-explore-gl #mrk-explore-7 a {
    background-position: -583px -120px;
}
.mrk-medical-top #mrk-explore-gl #mrk-explore-8 a,
.mrk-medical #mrk-explore-gl #mrk-explore-8 a {
    background-position: -636px -120px;
}
.mrk-make-top #mrk-explore-gl #mrk-explore-9 a,
.mrk-make #mrk-explore-gl #mrk-explore-9 a {
    background-position: -689px -120px;
}
.mrk-living-top #mrk-explore-gl #mrk-explore-10 a,
.mrk-living #mrk-explore-gl #mrk-explore-10 a {
    background-position: -742px -120px;
}
.mrk-robot-top #mrk-explore-gl #mrk-explore-11 a,
.mrk-robot #mrk-explore-gl #mrk-explore-11 a {
    background-position: -795px -120px;
}
.mrk-network-top #mrk-explore-gl #mrk-explore-12 a,
.mrk-network #mrk-explore-gl #mrk-explore-12 a {
    background-position: -848px -120px;
}
.mrk-information-top #mrk-explore-gl #mrk-explore-13 a,
.mrk-information #mrk-explore-gl #mrk-explore-13 a {
    background-position: -901px -120px;
}
.mrk-digital-top #mrk-explore-gl #mrk-explore-14 a,
.mrk-digital #mrk-explore-gl #mrk-explore-14 a {
    background-position: -954px -120px;
}

.mrk-tsunagari #mrk-explore #mrk-explore-1 a {
    background-position: 0 -138px;
}

.mrk-universe-top #mrk-explore #mrk-explore-2 a,
.mrk-universe #mrk-explore #mrk-explore-2 a {
    background-position: -70px -138px;
}
.mrk-solarsystem-top #mrk-explore #mrk-explore-3 a,
.mrk-solarsystem #mrk-explore #mrk-explore-3 a {
    background-position: -140px -138px;
}
.mrk-earth-top #mrk-explore #mrk-explore-4 a,
.mrk-earth #mrk-explore #mrk-explore-4 a {
    background-position: -210px -138px;
}
.mrk-environment-top #mrk-explore #mrk-explore-5 a,
.mrk-environment #mrk-explore #mrk-explore-5 a {
    background-position: -280px -138px;
}
.mrk-life-top #mrk-explore #mrk-explore-6 a,
.mrk-life #mrk-explore #mrk-explore-6 a {
    background-position: -350px -138px;
}
.mrk-human-top #mrk-explore #mrk-explore-7 a,
.mrk-human #mrk-explore #mrk-explore-7 a {
    background-position: -420px -138px;
}
.mrk-medical-top #mrk-explore #mrk-explore-8 a,
.mrk-medical #mrk-explore #mrk-explore-8 a {
    background-position: -490px -138px;
}
.mrk-make-top #mrk-explore #mrk-explore-9 a,
.mrk-make #mrk-explore #mrk-explore-9 a {
    background-position: -560px -138px;
}
.mrk-living-top #mrk-explore #mrk-explore-10 a,
.mrk-living #mrk-explore #mrk-explore-10 a {
    background-position: -630px -138px;
}
.mrk-robot-top #mrk-explore #mrk-explore-11 a,
.mrk-robot #mrk-explore #mrk-explore-11 a {
    background-position: -700px -138px;
}
.mrk-network-top #mrk-explore #mrk-explore-12 a,
.mrk-network #mrk-explore #mrk-explore-12 a {
    background-position: -770px -138px;
}
.mrk-information-top #mrk-explore #mrk-explore-13 a,
.mrk-information #mrk-explore #mrk-explore-13 a {
    background-position: -840px -138px;
}
.mrk-digital-top #mrk-explore #mrk-explore-14 a,
.mrk-digital #mrk-explore #mrk-explore-14 a {
    background-position: -910px -138px;
}


/* option */

#mrk-option-contents {
  padding-top: 10px;
  padding-bottom: 35px;
  overflow: hidden;
  background-color: #EBEFE4;
  border-top: solid 2px #0068B6;
}

#mrk-option-contents h3 {
  color: #333333;
}

#mrk-option-contents-wp {
  width: 1008px;
  margin: 0 auto;
}

#mrk-option-se-contents {
  width: 1008px;
  height: auto !important;
  min-height: 10px;
  height: 10px;
  margin: 20px auto;
}
#mrk-option-se-contents:after {
    visibility: hidden;
    content: ".";
    display: block;
    width: 1px;
    height: 1px;
    clear: both;
}
* html #mrk-option-se-contents {
    zoom: 1;
}

#mrk-option-se-communicate {
  float: left;
  width: 476px;
}

#mrk-option-se-communicate ul {
  padding: 15px;
  background-color: #ffffff;
  list-style-type: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#mrk-option-se-communicate ul li {
  margin-bottom: 5px;
}

#mrk-option-se-youtube {
  float: right;
  width: 504px;
  background-color: transparent;
}

#mrk-option-se-youtube h3 {
  background: transparent url(/exhibition/images/bg/icon-youtube.png) no-repeat right top;
}

#mrk-youtube-pickup {
    position: relative;
    width: 100%;
}
#mrk-option-se-youtube #mrk-youtube-pickup {
    z-index: 2;
    position: relative;
    width: 504px;
}
#mrk-option-se-youtube #mrk-youtube-pickup .mrk-gadget-content {
    overflow: hidden; 
    position: relative;
    width: 500%;
    z-index: 1;
}
#mrk-option-se-youtube #mrk-youtube-pickup .mrk-next {
    margin: 0 -272px 0 0;
}
#mrk-option-se-youtube #mrk-youtube-pickup .mrk-prev {
    margin: 0 0 0 -272px;
}

#mrk-option-se-communicate li a {
    background: url(/common/images/icon-ex-arrow.png) no-repeat scroll 0 8px transparent;
    color: #666666;
    display: block;
    height: auto !important;
    min-height: 10px;
    padding: 0 0 0 10px;
}

#mrk-option-se-communicate h3 {
  margin-bottom: 10px;
  position: relative;
}

#mrk-option-se-communicate h3 a {
    background: url(/common/images/sprite_button.png) no-repeat scroll -52px -1752px transparent;
    display: block;
    height: 23px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: -999px;
    top: 0;
    width: 58px;
}

#mrk-option-contents h2 {
  height: 39px;
  margin-bottom: 20px;
  text-indent: -99999px;
}

.mrk-universe #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-universe.png) no-repeat scroll left top transparent;
}
.mrk-solarsystem #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-solarsystem.png) no-repeat scroll left top transparent;
}
.mrk-earth #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-earth.png) no-repeat scroll left top transparent;
}
.mrk-environment #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-environment.png) no-repeat scroll left top transparent;
}
.mrk-life #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-life.png) no-repeat scroll left top transparent;
}
.mrk-human #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-human.png) no-repeat scroll left top transparent;
}
.mrk-medical #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-medical.png) no-repeat scroll left top transparent;
}
.mrk-make #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-make.png) no-repeat scroll left top transparent;
}
.mrk-living #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-living.png) no-repeat scroll left top transparent;
}
.mrk-robot #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-robot.png) no-repeat scroll left top transparent;
}
.mrk-network #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-network.png) no-repeat scroll left top transparent;
}
.mrk-information #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-infomation.png) no-repeat scroll left top transparent;
}
.mrk-digital #mrk-option-contents h2 {
  background: url(/exhibition/images/bg/op-digital.png) no-repeat scroll left top transparent;
}

.mrk-ex-top #mrk-main-contents h2.h-youtube {
  background: transparent url(/exhibition/images/bg/icon-youtube.png) no-repeat scroll 80px 8px;
}

#mrk-exhibition .mrk-relation-entry a {
    background: url("/common/images/sprite_button.png") no-repeat scroll -52px -1752px transparent;
    display: inline-block;
    height: 23px;
    text-decoration: none;
    text-indent: -99999px;
    width: 58px;
    margin-left: 15px;
}